#logo{
    width: 500px;

}

#logofooter{
    width: 150px;
    padding-bottom: 15px;
}

#mainpic{
    width: 500px;
}

#navbar {
    position: sticky;
    border-bottom: 1px #c7cec6 solid;
}

#body{
    background-color: #F0F2F0;
    
}

header{
    background-color: #F0F2F0;
}

main {
    padding-top: 20px;
    padding-bottom: 20px;
}

.grid-pattern{
    background-image:
      linear-gradient(#c7cec6 1px, transparent 1px),
      linear-gradient(90deg, #c7cec6 1px, transparent 1px);
    background-size:64px 64px;
    background-position:-1px -1px;
    border: #c7cec6 1px solid;
}

.eyebrow{
    color: #D9352A;
    font-size: 13;
    margin-bottom: 18px;
}

h1 em{
    font-style:normal;
    color:#54585B;
    background:linear-gradient(transparent 62%, #FBCB00 62%);
  }

  h1{
    font-family: 'Space Grotesk', sans-serif;
  }

  h3 em {
    font-weight: bold;
    font-style: normal;
    padding-top: 15px;
  }

  h5{
    padding-bottom: 20px;
  }

  .padding-top-20{
    padding-top: 20px;
  }

  footer{
    border-top: #c7cec6 1px solid;
    padding-top: 20px;
  }

  footer a{
    text-decoration: none;
    color: #54585B;
    
  }

  #copyright{
    border-top: #c7cec6 1px solid;
    padding-top: 10px;
  }

  .bg-yellow{
    background-color: #FBCB00;
  }